<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="AddCommodityCollectionViewCell">
            <rect key="frame" x="0.0" y="0.0" width="226" height="260"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="226" height="260"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="add_commodityIcon0" translatesAutoresizingMaskIntoConstraints="NO" id="VbO-vM-Oi6">
                        <rect key="frame" x="10" y="0.0" width="206" height="207"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="产品分类" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iW3-33-j9z">
                        <rect key="frame" x="79" y="205" width="68" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="简单说明文字" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JTo-s2-j2V">
                        <rect key="frame" x="71" y="226" width="84" height="17"/>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bnp-YW-t2r">
                        <rect key="frame" x="225" y="0.0" width="1" height="260"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="1" id="ujO-4Z-hRU"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="hqW-Bi-eFK">
                        <rect key="frame" x="0.0" y="0.0" width="1" height="283"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="1" id="9wt-oB-BgM"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J9w-w0-0Ry">
                        <rect key="frame" x="0.0" y="0.0" width="226" height="1"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="IJv-Ir-sHp"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="B1f-gb-Nqk">
                        <rect key="frame" x="1" y="259" width="224" height="1"/>
                        <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Ofc-Mg-21c"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            </view>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Bnp-YW-t2r" secondAttribute="trailing" id="0o1-iL-DRb"/>
                <constraint firstAttribute="bottom" secondItem="hqW-Bi-eFK" secondAttribute="bottom" id="1SV-5a-rwU"/>
                <constraint firstAttribute="bottom" secondItem="VbO-vM-Oi6" secondAttribute="bottom" constant="53" id="2O3-ul-Lhg"/>
                <constraint firstItem="VbO-vM-Oi6" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="3Kc-Cg-BDM"/>
                <constraint firstItem="J9w-w0-0Ry" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="3hw-cc-Voc"/>
                <constraint firstItem="iW3-33-j9z" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="89M-yh-IKG"/>
                <constraint firstItem="Bnp-YW-t2r" firstAttribute="leading" secondItem="B1f-gb-Nqk" secondAttribute="trailing" id="Bzz-JX-XmH"/>
                <constraint firstItem="Bnp-YW-t2r" firstAttribute="leading" secondItem="JTo-s2-j2V" secondAttribute="trailing" constant="2" id="EnA-gs-Itk"/>
                <constraint firstItem="J9w-w0-0Ry" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="G1O-3f-WhQ"/>
                <constraint firstItem="VbO-vM-Oi6" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="Go3-TY-US1"/>
                <constraint firstAttribute="bottom" secondItem="B1f-gb-Nqk" secondAttribute="bottom" id="KXo-CP-tCl"/>
                <constraint firstItem="Bnp-YW-t2r" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Ni4-0H-opg"/>
                <constraint firstItem="JTo-s2-j2V" firstAttribute="top" secondItem="iW3-33-j9z" secondAttribute="bottom" id="Ok3-KB-BTo"/>
                <constraint firstAttribute="bottom" secondItem="iW3-33-j9z" secondAttribute="bottom" constant="34" id="RKM-iA-5RX"/>
                <constraint firstItem="JTo-s2-j2V" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="TaH-n4-lmk"/>
                <constraint firstAttribute="bottom" secondItem="Bnp-YW-t2r" secondAttribute="bottom" id="Z5h-g4-SZt"/>
                <constraint firstItem="hqW-Bi-eFK" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="azw-Kd-8yr"/>
                <constraint firstAttribute="trailing" secondItem="B1f-gb-Nqk" secondAttribute="trailing" id="dHY-QN-XGE"/>
                <constraint firstAttribute="trailing" secondItem="VbO-vM-Oi6" secondAttribute="trailing" constant="10" id="hxc-Ei-6zf"/>
                <constraint firstAttribute="trailing" secondItem="J9w-w0-0Ry" secondAttribute="trailing" id="j3H-pc-fZM"/>
                <constraint firstItem="B1f-gb-Nqk" firstAttribute="leading" secondItem="hqW-Bi-eFK" secondAttribute="trailing" id="kUQ-de-bIZ"/>
                <constraint firstItem="hqW-Bi-eFK" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="qPr-Mi-woO"/>
                <constraint firstItem="JTo-s2-j2V" firstAttribute="leading" secondItem="hqW-Bi-eFK" secondAttribute="trailing" constant="2" id="yAk-6g-3yQ"/>
            </constraints>
            <size key="customSize" width="383" height="260"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Bzz-JX-XmH"/>
                </mask>
            </variation>
            <connections>
                <outlet property="viewRightLine" destination="Bnp-YW-t2r" id="xNo-A8-H0t"/>
                <outlet property="viewTopLine" destination="J9w-w0-0Ry" id="jWz-4K-zES"/>
            </connections>
            <point key="canvasLocation" x="187" y="361"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="add_commodityIcon0" width="74" height="68"/>
    </resources>
</document>
